body{
	font-family: Arial, Helvetica, sans-serif;
	background-size: auto 160px;
	background-image: url("EnsoKi.jpg");
	background-repeat: no-repeat;
	background-position: 60px 400px;
	padding-left: 70px;
	}

table{
	padding-top: 20px;
	vertical-align: top;
	height: auto;
	}
	
td.tabletitles{
	vertical-align: top;
	padding-right: 15px;
	}
	
td.tabledata{
	padding-bottom: 10px;
	}
	
#pagetitle{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	padding-left: 15px;
	width: 500px;
	}
	
#logospace{
	vertical-align: top;
	padding-left: 15px;
	}
	
#info{
	vertical-align: top;
	height: 425px;
	padding-left: 50px;
	}
	
#menu{
	vertical-align: top;
	padding-top: 100px;
	width: 150px;
	padding-left: 50px;
	}
	
a   {
	color: #000000;
	text-decoration: none;
	-webkit-transition-property: font;
	-webkit-transition: .3s ease;
	-moz-transition-property: font;
	-moz-transition: .3s ease;
	-o-transition-property: font;
	-o-transition: .3s ease;
	-webkit-transition-delay: .1s;
	transition-delay: .1s;	
	}
	
a:hover{
	font-size: 125%;
	color: #C0C0C0;
	}
	
td.downloadlinks{
	padding-left: 20px;
	}
